Support » Plugin: Email Text Customizer for WooCommerce » Works. Using it with WP5.0 and WooCommerce Version 3.5.2

  • Works. I am using it with WP5.0 and WooCommerce Version 3.5.2. I took comfort from the fact that the plugin author works at Automattic – so I trusted it would work OK. It’s one of those plugins that makes you wonder why it has even to be in a plugin rather than accessible out of the box in WooCommerce. That said, it works and I’m happy.

  • The topic ‘Works. Using it with WP5.0 and WooCommerce Version 3.5.2’ is closed to new replies.